drop view vw_derechos
go

create view vw_derechos as
--autor : gustavo duffoo
-- devuelve todos los derechos de un usuarios como usuario y como miembro de grupos
select screenid,userid,type,viewrights,insertrights,updaterights,deleterights 
from vw_derechosusuarios
union
select screenid,userid,type,viewrights,insertrights,updaterights,deleterights 
from vw_derechosgrupos
